
<div id="page">
	<div class="record" id="record226942875" recordid="226942875" off="" data-record-type="525" style="opacity: 1;">

		<div id="rec226942875" class="r" style="padding-top:120px;padding-bottom:120px; ">

			<!-- t525 -->

			<div class="t525">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Our clients love us
							</div>
						</div>
					</div>
				</div>
				<div class="t525__container t-container">

					<div class="t525__col t-col t-col_6">
						<div class="t-cell t-valign_top">
							<div class="t525__bgimg t525__img_circle  t-bgimg"
								data-original="https://static.tildacdn.com/tild3065-3938-4966-a665-363635666361/28m.jpg"
								bgimgfield="li_img__1478014691630"
								style=" background-image: url('https://static.tildacdn.com/tild3065-3938-4966-a665-363635666361/28m.jpg');"
								data-tu-max-width="400" data-tu-max-height="400" id="tuwidget516199"></div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
						<div class="t525__textwrapper t525__textwr_leftpadding t-cell t-valign_top">
							<div class="t525__text t-text t-text_xs" field="li_text__1478014691630" style=" ">I
								think if you do something and it turns out pretty good, then you should go do
								something else wonderful, not dwell on it for too long.</div>
							<div class="t525__title t-name t-name_xs" field="li_title__1478014691630" style=" ">
								Farrel Gulierm</div>
							<div class="t525__descr t-descr t-descr_xxs" field="li_descr__1478014691630" style=" ">
								Projects manager in <a href="https://tilda.cc/">Pixels</a></div>
						</div>
					</div>

					<div class="t525__col t-col t-col_6">
						<div class="t-cell t-valign_top">
							<div class="t525__bgimg t525__img_circle  t-bgimg"
								data-original="https://static.tildacdn.com/tild3264-3736-4064-b766-353334623938/14m.jpg"
								bgimgfield="li_img__1478014727987"
								style=" background-image: url('https://static.tildacdn.com/tild3264-3736-4064-b766-353334623938/14m.jpg');"
								data-tu-max-width="400" data-tu-max-height="400" id="tuwidget544408"></div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
						<div class="t525__textwrapper t525__textwr_leftpadding t-cell t-valign_top">
							<div class="t525__text t-text t-text_xs" field="li_text__1478014727987" style=" ">Before
								incorporating visual aids into speeches, the speaker should understand that if used
								incorrectly, the visual will not be an aid, but a distraction.</div>
							<div class="t525__title t-name t-name_xs" field="li_title__1478014727987" style=" ">
								Samuel Willson</div>
							<div class="t525__descr t-descr t-descr_xxs" field="li_descr__1478014727987" style=" ">
								Creative director in <a href="https://google.com/">DD agency</a></div>
						</div>
					</div>

					<div class="t-clear t525__separator" style=""></div>
					<div class="t525__col t-col t-col_6">
						<div class="t-cell t-valign_top">
							<div class="t525__bgimg t525__img_circle  t-bgimg"
								data-original="https://static.tildacdn.com/tild3638-3038-4433-b735-626639653964/09w.jpg"
								bgimgfield="li_img__1478014761774"
								style=" background-image: url('https://static.tildacdn.com/tild3638-3038-4433-b735-626639653964/09w.jpg');"
								data-tu-max-width="400" data-tu-max-height="400" id="tuwidget851346"></div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
						<div class="t525__textwrapper t525__textwr_leftpadding t-cell t-valign_top">
							<div class="t525__text t-text t-text_xs" field="li_text__1478014761774" style=" ">You
								can't connect the dots looking forward, you can only connect them looking backwards.
							</div>
							<div class="t525__title t-name t-name_xs" field="li_title__1478014761774" style=" ">
								Sarah Lewin</div>
							<div class="t525__descr t-descr t-descr_xxs" field="li_descr__1478014761774" style=" ">
								Founder of <a href="https://google.com/">Pic Pen studio</a></div>
						</div>
					</div>

					<div class="t525__col t-col t-col_6">
						<div class="t-cell t-valign_top">
							<div class="t525__bgimg t525__img_circle  t-bgimg"
								data-original="https://static.tildacdn.com/tild3063-3835-4265-b731-326434343065/10m.jpg"
								bgimgfield="li_img__1478014798002"
								style=" background-image: url('https://static.tildacdn.com/tild3063-3835-4265-b731-326434343065/10m.jpg');"
								data-tu-max-width="400" data-tu-max-height="400" id="tuwidget576682"></div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
						<div class="t525__textwrapper t525__textwr_leftpadding t-cell t-valign_top">
							<div class="t525__text t-text t-text_xs" field="li_text__1478014798002" style=" ">It is
								necessary to choose a visual aid that is appropriate for the material and audience.
							</div>
							<div class="t525__title t-name t-name_xs" field="li_title__1478014798002" style=" ">Alex
								Larkins</div>
							<div class="t525__descr t-descr t-descr_xxs" field="li_descr__1478014798002" style=" ">
								Creative director <a href="https://google.com/">SoSoul magazine</a></div>
						</div>
					</div>
				</div>


			</div>

		</div>
	
	</div>
</div>


		
